## haskell-hackage-security 0.5.2.2

=== debian/changelog ===
haskell-hackage-security (0.5.2.2-8build8) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jan 2018 19:46:05 +0100

haskell-hackage-security (0.5.2.2-8build7) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 11:04:24 +0100

haskell-hackage-security (0.5.2.2-8build6) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Nov 2017 20:11:11 +0100

haskell-hackage-security (0.5.2.2-8build5) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 04:40:48 +0000

haskell-hackage-security (0.5.2.2-8build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jul 2017 11:46:16 +0200

haskell-hackage-security (0.5.2.2-8build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 21:47:51 +0200

haskell-hackage-security (0.5.2.2-8build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 08:27:49 +0200

haskell-hackage-security (0.5.2.2-8build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 17:28:15 +0200

haskell-hackage-security (0.5.2.2-8) unstable; urgency=medium

  * Switch back to ghc-bundled Cabal.  closes: #865819.

 -- Clint Adams <clint@debian.org>  Sat, 24 Jun 2017 22:11:27 -0400

haskell-hackage-security (0.5.2.2-7) unstable; urgency=medium

  * Team upload.
  * Bump directory bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 08:20:33 +0200

haskell-hackage-security (0.5.2.2-6) unstable; urgency=medium

  * Version libghc-cabal-{doc,prof} build dependencies too.

 -- Clint Adams <clint@debian.org>  Thu, 10 Nov 2016 14:26:40 -0500

haskell-hackage-security (0.5.2.2-5) unstable; urgency=medium

  * Fix cabal b-d.

 -- Clint Adams <clint@debian.org>  Thu, 10 Nov 2016 13:46:33 -0500

haskell-hackage-security (0.5.2.2-4) unstable; urgency=medium

  * Build with Cabal 1.24.1 to enable more featureful cabal-install.

 -- Clint Adams <clint@debian.org>  Thu, 10 Nov 2016 10:33:21 -0500

haskell-hackage-security (0.5.2.2-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:56 -0400

haskell-hackage-security (0.5.2.2-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 11:39:50 -0400

haskell-hackage-security (0.5.2.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 09:44:43 -0400
