## haskell-hackage-security 0.5.3.0

=== debian/changelog ===
haskell-hackage-security (0.5.3.0-9) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Aug 2019 14:02:12 +0200

haskell-hackage-security (0.5.3.0-8) unstable; urgency=medium

  * Remove build dependency on libghc-parsec3-dev (provided by ghc-
    8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 12:06:12 +0300

haskell-hackage-security (0.5.3.0-7) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:26 +0300

haskell-hackage-security (0.5.3.0-6) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:10:15 +0300

haskell-hackage-security (0.5.3.0-5) unstable; urgency=medium

  * Force JSON strings to ASCII in property testing.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 18:04:40 -0400

haskell-hackage-security (0.5.3.0-4) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 15:34:37 -0400

haskell-hackage-security (0.5.3.0-3) unstable; urgency=medium

  * Patch for older tasty-QuickCheck.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 14:55:04 -0400

haskell-hackage-security (0.5.3.0-2) unstable; urgency=medium

  * Patch for newer QuickCheck.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 00:51:30 -0400

haskell-hackage-security (0.5.3.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:01:50 -0400
