=== debian/control ===
--- 
+++ 
@@ -1,41 +1,36 @@
 Source: haskell-hackage-security
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-base16-bytestring-dev (>= 0.1.1),
  libghc-base16-bytestring-dev (<< 0.2),
- libghc-base16-bytestring-dev (>= 0.1.1),
  libghc-base16-bytestring-prof,
  libghc-base64-bytestring-dev (<< 1.1),
  libghc-base64-bytestring-dev (>= 1.0),
  libghc-base64-bytestring-prof,
- libghc-cryptohash-dev,
- libghc-cryptohash-prof,
+ libghc-cryptohash-sha256-dev (>= 0.11),
+ libghc-cryptohash-sha256-dev (<< 0.12),
+ libghc-cryptohash-sha256-prof,
  libghc-ed25519-dev (<< 0.1),
  libghc-ed25519-dev (>= 0.0),
  libghc-ed25519-prof,
  libghc-hunit-dev <!nocheck>,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.2),
- libghc-mtl-prof,
- libghc-network-dev (<< 2.7),
+ libghc-network-dev (<< 2.9),
  libghc-network-dev (>= 2.6),
  libghc-network-prof,
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev <!nocheck>,
  libghc-network-uri-prof,
- libghc-parsec3-dev (<< 3.2),
- libghc-parsec3-dev (>= 3.1),
- libghc-parsec3-prof,
  libghc-quickcheck2-dev <!nocheck>,
  libghc-tar-dev (<< 0.6),
  libghc-tar-dev (>= 0.5),
@@ -49,22 +44,27 @@
  libghc-zlib-dev (>= 0.5),
  libghc-zlib-dev <!nocheck>,
  libghc-zlib-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-quickcheck2-dev (>= 2.9),
+ libghc-network-uri-dev,
+ libghc-tar-dev,
+ libghc-tasty-dev (>= 1.0),
+ libghc-tasty-hunit-dev (>= 0.10),
+ libghc-tasty-quickcheck-dev (>= 0.9),
+ libghc-temporary-dev (>= 1.2),
+ libghc-zlib-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-base16-bytestring-doc,
  libghc-base64-bytestring-doc,
- libghc-cryptohash-doc,
+ libghc-cryptohash-sha256-doc,
  libghc-ed25519-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
- libghc-parsec3-doc,
  libghc-tar-doc,
  libghc-zlib-doc,
-Standards-Version: 4.0.0
-Homepage: https://github.com/well-typed/hackage-security
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hackage-security
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://github.com/haskell/hackage-security
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hackage-security
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hackage-security]
 X-Description: Hackage security library
  The Hackage security library provides both server and client utilities
  for securing the Hackage package server.  It is based on The Update
