## haskell-hackage-security 0.6.0.1

=== debian/changelog ===
haskell-hackage-security (0.6.0.1-2) unstable; urgency=medium

  * Explicitly disable lukko flag.

 -- Clint Adams <clint@debian.org>  Sat, 06 Jun 2020 20:02:51 -0400

haskell-hackage-security (0.6.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 06 Jun 2020 15:52:48 -0400
