=== debian/control ===
--- 
+++ 
@@ -23,35 +23,28 @@
  libghc-ed25519-dev (<< 0.1),
  libghc-ed25519-dev (>= 0.0),
  libghc-ed25519-prof,
- libghc-hunit-dev <!nocheck>,
- libghc-network-dev (<< 2.9),
- libghc-network-dev (>= 2.6),
+ libghc-network-dev,
  libghc-network-prof,
- libghc-network-uri-dev (<< 2.7),
- libghc-network-uri-dev (>= 2.6),
- libghc-network-uri-dev <!nocheck>,
+ libghc-network-uri-dev,
  libghc-network-uri-prof,
- libghc-quickcheck2-dev <!nocheck>,
- libghc-tar-dev (<< 0.6),
- libghc-tar-dev (>= 0.5),
- libghc-tar-dev <!nocheck>,
+ libghc-tar-dev,
  libghc-tar-prof,
- libghc-tasty-dev <!nocheck>,
- libghc-tasty-hunit-dev <!nocheck>,
- libghc-tasty-quickcheck-dev <!nocheck>,
- libghc-temporary-dev <!nocheck>,
- libghc-zlib-dev (<< 0.7),
- libghc-zlib-dev (>= 0.5),
- libghc-zlib-dev <!nocheck>,
+ libghc-zlib-dev,
  libghc-zlib-prof,
- libghc-quickcheck2-dev (>= 2.9),
- libghc-network-uri-dev,
- libghc-tar-dev,
- libghc-tasty-dev (>= 1.0),
- libghc-tasty-hunit-dev (>= 0.10),
- libghc-tasty-quickcheck-dev (>= 0.9),
- libghc-temporary-dev (>= 1.2),
- libghc-zlib-dev,
+ libghc-quickcheck2-dev (>= 2.11) <!nocheck>,
+ libghc-quickcheck2-dev (<< 2.14) <!nocheck>,
+ libghc-aeson-dev (>= 1.4) <!nocheck>,
+ libghc-aeson-dev (<< 1.5) <!nocheck>,
+ libghc-tasty-dev (>= 1.2) <!nocheck>,
+ libghc-tasty-dev (<< 1.3) <!nocheck>,
+ libghc-tasty-hunit-dev (>= 0.10) <!nocheck>,
+ libghc-tasty-quickcheck-dev (>= 0.9) <!nocheck>,
+ libghc-temporary-dev (>= 1.2) <!nocheck>,
+ libghc-temporary-dev (<< 1.4) <!nocheck>,
+ libghc-unordered-containers-dev (>= 0.2.8.0) <!nocheck>,
+ libghc-unordered-containers-dev (<< 0.3) <!nocheck>,
+ libghc-vector-dev (>= 0.12) <!nocheck>,
+ libghc-vector-dev (<< 0.13) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-base16-bytestring-doc,
  libghc-base64-bytestring-doc,
@@ -61,7 +54,7 @@
  libghc-network-uri-doc,
  libghc-tar-doc,
  libghc-zlib-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/haskell/hackage-security
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hackage-security
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hackage-security]
