## haskell-hackage-security 0.6.2.1

=== debian/changelog ===
haskell-hackage-security (0.6.2.1-3) unstable; urgency=medium

  * Fix ptch.

 -- Clint Adams <clint@debian.org>  Wed, 27 Jul 2022 17:54:47 -0400

haskell-hackage-security (0.6.2.1-2) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Wed, 27 Jul 2022 12:28:07 -0400

haskell-hackage-security (0.6.2.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 24 Jul 2022 15:30:37 -0400
