## haskell-hackage-security 0.6.2.2

=== debian/changelog ===
haskell-hackage-security (0.6.2.2-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Dec 2022 11:13:33 +0100

haskell-hackage-security (0.6.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 19:27:49 +0300
