=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = yes
DEB_CABAL_PACKAGE = hackage-security
DEB_DEFAULT_COMPILER = ghc
DEB_SETUP_GHC_CONFIGURE_ARGS := --flags="-lukko +base64 +use-network-uri"

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
