## haskell-hackage-security 0.6.2.3

=== debian/changelog ===
haskell-hackage-security (0.6.2.3-2) unstable; urgency=medium

  * Disable optimizations in 32bit systems

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 30 Oct 2023 15:48:42 +0200

haskell-hackage-security (0.6.2.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 11:40:17 +0300
