=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
- haskell-devscripts (>= 0.13),
  libghc-base16-bytestring-dev (>= 0.1.1),
- libghc-base16-bytestring-dev (<< 0.2),
+ libghc-base16-bytestring-dev (<< 1.1),
  libghc-base16-bytestring-prof,
- libghc-base64-bytestring-dev (<< 1.1),
  libghc-base64-bytestring-dev (>= 1.0),
+ libghc-base64-bytestring-dev (<< 1.3),
  libghc-base64-bytestring-prof,
  libghc-cryptohash-sha256-dev (>= 0.11),
  libghc-cryptohash-sha256-dev (<< 0.12),
@@ -25,26 +25,40 @@
  libghc-ed25519-prof,
  libghc-network-dev,
  libghc-network-prof,
- libghc-network-uri-dev,
+ libghc-network-uri-dev (>= 2.6),
+ libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
- libghc-tar-dev,
+ libghc-tar-dev (>= 0.5),
+ libghc-tar-dev (<< 0.6),
  libghc-tar-prof,
+ libghc-zlib-dev (>= 0.5),
+ libghc-zlib-dev (<< 0.7),
+ libghc-zlib-prof,
+ libghc-quickcheck2-dev (>= 2.11),
+ libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-prof,
+ libghc-aeson-dev,
+ libghc-aeson-prof,
+ libghc-tasty-dev (>= 1.2),
+ libghc-tasty-dev (<< 1.5),
+ libghc-tasty-prof,
+ libghc-tasty-hunit-dev (>= 0.10),
+ libghc-tasty-hunit-dev (<< 0.11),
+ libghc-tasty-hunit-prof,
+ libghc-tasty-quickcheck-dev (>= 0.10),
+ libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-prof,
+ libghc-temporary-dev (>= 1.2),
+ libghc-temporary-dev (<< 1.4),
+ libghc-temporary-prof,
+ libghc-unordered-containers-dev (>= 0.2.8.0),
+ libghc-unordered-containers-dev (<< 0.3),
+ libghc-unordered-containers-prof,
+ libghc-vector-dev (>= 0.12),
+ libghc-vector-dev (<< 0.14),
+ libghc-vector-prof,
  libghc-zlib-dev,
  libghc-zlib-prof,
- libghc-quickcheck2-dev (>= 2.11) <!nocheck>,
- libghc-quickcheck2-dev (<< 2.14) <!nocheck>,
- libghc-aeson-dev (>= 1.4) <!nocheck>,
- libghc-aeson-dev (<< 1.5) <!nocheck>,
- libghc-tasty-dev (>= 1.2) <!nocheck>,
- libghc-tasty-dev (<< 1.3) <!nocheck>,
- libghc-tasty-hunit-dev (>= 0.10) <!nocheck>,
- libghc-tasty-quickcheck-dev (>= 0.9) <!nocheck>,
- libghc-temporary-dev (>= 1.2) <!nocheck>,
- libghc-temporary-dev (<< 1.4) <!nocheck>,
- libghc-unordered-containers-dev (>= 0.2.8.0) <!nocheck>,
- libghc-unordered-containers-dev (<< 0.3) <!nocheck>,
- libghc-vector-dev (>= 0.12) <!nocheck>,
- libghc-vector-dev (<< 0.13) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-base16-bytestring-doc,
  libghc-base64-bytestring-doc,
@@ -54,7 +68,7 @@
  libghc-network-uri-doc,
  libghc-tar-doc,
  libghc-zlib-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/haskell/hackage-security
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hackage-security
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hackage-security]
