## haskell-hackage-security 0.6.2.4

=== debian/changelog ===
haskell-hackage-security (0.6.2.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 07 Oct 2024 15:10:02 +0300
