=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
  libghc-tar-dev (>= 0.5),
- libghc-tar-dev (<< 0.6),
+ libghc-tar-dev (<< 0.7),
  libghc-tar-prof,
  libghc-zlib-dev (>= 0.5),
  libghc-zlib-dev (<< 0.7),
@@ -37,10 +37,11 @@
  libghc-quickcheck2-dev (>= 2.11),
  libghc-quickcheck2-dev (<< 2.15),
  libghc-quickcheck2-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (>= 2.0),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-tasty-dev (>= 1.2),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.10),
  libghc-tasty-hunit-dev (<< 0.11),
@@ -68,7 +69,7 @@
  libghc-network-uri-doc,
  libghc-tar-doc,
  libghc-zlib-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell/hackage-security
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hackage-security
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hackage-security]
