## haskell-hackage-security 0.6.3.2

=== debian/changelog ===
haskell-hackage-security (0.6.3.2-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 10 Feb 2026 18:14:30 -0500
