=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  libghc-base16-bytestring-dev (>= 0.1.1),
  libghc-base16-bytestring-dev (<< 1.1),
@@ -23,19 +23,20 @@
  libghc-ed25519-dev (<< 0.1),
  libghc-ed25519-dev (>= 0.0),
  libghc-ed25519-prof,
- libghc-network-dev,
+ libghc-network-dev (>= 2.6),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-dev (<< 2.7),
  libghc-network-uri-prof,
  libghc-tar-dev (>= 0.5),
- libghc-tar-dev (<< 0.7),
+ libghc-tar-dev (<< 0.8),
  libghc-tar-prof,
  libghc-zlib-dev (>= 0.5),
- libghc-zlib-dev (<< 0.7),
+ libghc-zlib-dev (<< 0.8),
  libghc-zlib-prof,
  libghc-quickcheck2-dev (>= 2.11),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-quickcheck2-dev (<< 2.17),
  libghc-quickcheck2-prof,
  libghc-aeson-dev (>= 2.0),
  libghc-aeson-dev (<< 2.3),
@@ -47,7 +48,7 @@
  libghc-tasty-hunit-dev (<< 0.11),
  libghc-tasty-hunit-prof,
  libghc-tasty-quickcheck-dev (>= 0.10),
- libghc-tasty-quickcheck-dev (<< 0.11),
+ libghc-tasty-quickcheck-dev (<< 1),
  libghc-tasty-quickcheck-prof,
  libghc-temporary-dev (>= 1.2),
  libghc-temporary-dev (<< 1.4),
@@ -69,7 +70,7 @@
  libghc-network-uri-doc,
  libghc-tar-doc,
  libghc-zlib-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell/hackage-security
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hackage-security
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hackage-security]
