=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes
export DEB_SETUP_GHC_CONFIGURE_ARGS := --flags="-lukko +use-network-uri +Cabal-syntax"

# Disable optimizations on 32bit systems, tests fail otherwise
# This looks like a GHC 9.4 bug
ifeq ($(DEB_HOST_ARCH_BITS), 32)
	export DEB_SETUP_GHC_CONFIGURE_ARGS += -O0
endif

%:
	dh $@
